/* Add a New Event in ${applicationName} from Input */
"Add a New Event in ${applicationName} from Input" = "Aggiungi un evento in ${applicationName} da input";

/* Add an Event in ${applicationName} from Input */
"Add an Event in ${applicationName} from Input" = "Aggiungi evento in ${applicationName} da input";

/* Add Event in ${applicationName} */
"Add Event in ${applicationName}" = "Aggiungi evento in ${applicationName}";

/* Add Task in ${applicationName} */
"Add Task in ${applicationName}" = "Aggiungi promemoria in ${applicationName}";

/* Change ${applicationName} to ${view} */
"Change ${applicationName} to ${view}" = "Cambia ${applicationName} a ${view}";

/* Change Calendar Set in ${applicationName} */
"Change Calendar Set in ${applicationName}" = "Cambia set di calendari in ${applicationName}";

/* Change Calendar Set in ${applicationName} to ${calendarSet} */
"Change Calendar Set in ${applicationName} to ${calendarSet}" = "Cambia set di calendari in ${applicationName} con ${calendarSet}";

/* Change the ${applicationName} Calendar Set */
"Change the ${applicationName} Calendar Set" = "Cambia il set di calendari di ${applicationName}";

/* Change the Calendar View in ${applicationName} */
"Change the Calendar View in ${applicationName}" = "Cambia la vista calendario in ${applicationName}";

/* Add Task in (applicationName)) */
"Change the View in ${applicationName} to ${view}" = "Cambia la vista calendario in ${applicationName} con la ista ${view}";

/* Change to ${calendarSet} in ${applicationName} */
"Change to ${calendarSet} in ${applicationName}" = "Cambia con ${calendarSet} in ${applicationName}";

/* Create a New Event in ${applicationName} from Input */
"Create a New Event in ${applicationName} from Input" = "Crea nuovo evento in ${applicationName} da input";

/* Create a New Task in ${applicationName} from Input */
"Create a New Task in ${applicationName} from Input" = "Crea nuovo promemoria in ${applicationName} da input";

/* Create a Task in ${applicationName} from Input */
"Create a Task in ${applicationName} from Input" = "Crea promemoria in ${applicationName} da input";

/* Create an Event in ${applicationName} from Input) */
"Create an Event in ${applicationName} from Input" = "Crea evento in ${applicationName} da input";

/* Create Event in ${applicationName} from Input */
"Create Event in ${applicationName} from Input" = "Crea evento in ${applicationName} da input";

/* Create Task in ${applicationName} from Input */
"Create Task in ${applicationName} from Input" = "Crea promoverai in ${applicationName} da input";

/* Open ${applicationName} on a Date */
"Open ${applicationName} on a Date" = "Apri ${applicationName} in una data";

/* Open ${view} in ${applicationName} */
"Open ${view} in ${applicationName}" = "Apri ${view} in ${applicationName}";

/* Open date in ${applicationName} */
"Open date in ${applicationName}" = "Apri data in ${applicationName}";

/* Switch ${applicationName} to ${view} */
"Switch ${applicationName} to ${view}" = "Passa ${applicationName} a ${view}";

/* Switch to ${calendarSet} in ${applicationName} */
"Switch to ${calendarSet} in ${applicationName}" = "Passa a ${calendarSet} in ${applicationName}";

